<!DOCTYPE html>
<html>
  <head>
    <title>Поиск курсов</title>
    <style> 
      body {
      background-color: #E0E2DB;
      }
      form {
      width:400px;
      margin:auto;
      margin-top: 50px;
      }
      input{
      padding:4px 10px;
      border:0;
      font-size:16px;
      }
      .search {
      width: 75%;
      }
      .submit{
      width: 70px;
      background-color: #57737A;
      color:#ffffff;
      }
    </style>
  </head>
  <body>
    <h1 align="center">Курсы</h1>
    <form> 
      <input type="text" name=text" class="search" placeholder="Поиск по названию">
      <input type="submit" name="submit" class="submit" value="Найти!">
    </form>
<p>
<table width="400" align="center" cellspacing="5" cellpadding="10"> 
<!-- Задаём ширину 400 пикселей. Таблицу выравниваем по центру. Расстояние между ячейками 5 пикселей. Отступ между содержимым ячейки и её границей 10 пикселей -->

   <tr bgcolor=#FF934F>  <!-- Задаём цвет ячеек для всей первой строки -->
        <td> 
            Название курса
        </td> 

        <td> 
            Автор
        </td> 

        <td> 
            Назначить\удалить
        </td> 
   </tr> 

   <tr> 
        <td>
            Course name
        </td>

        <td> 
            Course author
        </td> 

        <td> 
            <button class="button">Назначить</button>
            <button class="button">Удалить</button>
        </td> 
   </tr>  

</table> 
  </body>

</html>